{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649",
  "scrapedAt": "2025-12-17T09:12:56.504Z",
  "page": 649,
  "count": 10,
  "items": [
    {
      "date": "4 เม.ย. 2565",
      "no": "ปท 0023.5/ 5461",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบางหลวง (ประกาศมาแล้ว 1352 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=5461 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_281388_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=5461 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_281388_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "4 เม.ย. 2565",
      "no": "ปท 0023.5/ 5460",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลสวนพริกไทย (ประกาศมาแล้ว 1352 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=5460 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลสวนพริกไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_281387_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=5460 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลสวนพริกไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_281387_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "4 เม.ย. 2565",
      "no": "ปท 0023.1/ว5483",
      "title": "โครงการฝึกอบรม \"หลักสูตรอำนวยการท้องถิ่นระดับกลาง รุ่นที่ 13\" (ประกาศมาแล้ว 1352 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว5483.pdf&filepath=dispatch_upload/backend/core_dispatch_281363_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว5483.pdf&filepath=dispatch_upload/backend/core_dispatch_281363_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "4 เม.ย. 2565",
      "no": "ปท 0023.1/ว999",
      "title": "วันข้าราชการพลเรือน (วันที่ 1 เมษายน ของทุกปี) ประจำปี พ.ศ. 2565 (ประกาศมาแล้ว 1352 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว999.pdf&filepath=dispatch_upload/backend/core_dispatch_281360_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว999.pdf&filepath=dispatch_upload/backend/core_dispatch_281360_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "1 เม.ย. 2565",
      "no": "ปท 0023.3/ว5440",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2565 งวดที่ 3 จำนวน 3 เดือน (เดือนเมษายน - เดือนมิถุนายน 2565) (ประกาศมาแล้ว 1355 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม.เบี้ยเอดส์ งวด 3.pdf&filepath=dispatch_upload/backend/core_dispatch_281298_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม.เบี้ยเอดส์ งวด 3.pdf&filepath=dispatch_upload/backend/core_dispatch_281298_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "1 เม.ย. 2565",
      "no": "ปท 0023.3/ว5441",
      "title": "การดำเนินการตามพระราชกฤษฎีกาการกำหนดให้ผู้รับใบอนุญาตชำระค่าธรรมเนียมการต่ออายุใบอนุญาตแทนการยื่นคำขอต่ออายุใบอนุญาต พ.ศ. 2564 (ประกาศมาแล้ว 1355 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามพระราชกฤษฎีกาการกำหนดให้ผู้รับใบอนุญาตชำระค่าธรรมเนียมการต่ออายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_281294_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามพระราชกฤษฎีกาการกำหนดให้ผู้รับใบอนุญาตชำระค่าธรรมเนียมการต่ออายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_281294_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "1 เม.ย. 2565",
      "no": "ปท 0023.2/ว5435",
      "title": "โครงการสัมมนาเชิงปฏิบัติการว่าด้วยมาตรฐานทั่วไปเกี่ยวกับการประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น เพื่อให้มีหรือเลื่อนวิทยฐานะสูงขึ้น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1355 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-401144907.pdf&filepath=dispatch_upload/backend/core_dispatch_281289_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-401144907.pdf&filepath=dispatch_upload/backend/core_dispatch_281289_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "1 เม.ย. 2565",
      "no": "ปท 0023.3/ว5427",
      "title": "ขอความร่วมมือประชาสัมพันธ์การรับสมัครบุคคลเพื่อสรรหาเป็นอนุกรรมการที่ปรึกษาอิสระด้านการป้องกันและแก้ไขปัยหาการตั้งครรภ์ในวัยรุ่น (ประกาศมาแล้ว 1355 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การรับสมัครบุคคลเพื่อสรรหาเป็นอนุกรรมการที่ปรึกษาอิสระฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_281276_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประชาสัมพันธ์การรับสมัครบุคคลเพื่อสรรหาเป็นอนุกรรมการที่ปรึกษาอิสระฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_281276_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "1 เม.ย. 2565",
      "no": "ปท 0023.3/ว5408",
      "title": "แจ้งการให้คำปรึกษาหรือคำแนะนำแก่ผู้บริหารท้องถิ่นเกี่ยวกับการจัดเก็บภาษีของ อปท.ในจังหวัด (ประกาศมาแล้ว 1355 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการให้คำปรึกษาหรือคำแนะนำแก่ผู้บริหารท้องถิ่นเกี่ยวกับการจัดเก็บภาษีของ อปท.ของ จว..pdf&filepath=dispatch_upload/backend/core_dispatch_281258_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการให้คำปรึกษาหรือคำแนะนำแก่ผู้บริหารท้องถิ่นเกี่ยวกับการจัดเก็บภาษีของ อปท.ของ จว..pdf&filepath=dispatch_upload/backend/core_dispatch_281258_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    },
    {
      "date": "1 เม.ย. 2565",
      "no": "ปท 0023.3/ว5410",
      "title": "การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลสงกรานต์ พ.ศ.2565 (ประกาศมาแล้ว 1355 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลสงกรานต์ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_281248_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลสงกรานต์ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_281248_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 649,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/649"
    }
  ]
}